Bug 673704 - logrotate(8) manpage fixes PATCH
logrotate(8) manpage fixes PATCH
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: logrotate (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks: 673968 674864
  Show dependency treegraph
 
Reported: 2011-01-29 19:55 EST by John Bradshaw
Modified: 2011-03-28 06:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 673968 (view as bug list)
Environment:
Last Closed: 2011-03-28 06:30:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
logrotate(8) patch (1.09 KB, patch)
2011-01-29 19:55 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-29 19:55:38 EST
Created attachment 475974 [details]
logrotate(8) patch

Description of problem:
Spelling mistakes in logrotate(8)

Version-Release number of selected component (if applicable):
logrotate-3.7.4-9.el5_5.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 logrotate
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Jan Kaluža 2011-01-31 03:58:40 EST
Thanks for the patch. Going to commit it upstream too.
Comment 2 Ondrej Vasik 2011-03-09 15:35:00 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Jan Kaluža 2011-03-28 06:30:04 EDT
I've found out it's already fixed in rawhide. Closing it as WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.